.alignnoneLeft73 {
	flex: 1 25%;
	padding: 0.803em;
}
.fullWidthAlignleft96 {
	display: flex;
	justify-content: space-around;
	/* Any female wanna be my live-in companion??? To not be affraid to talk to me more  my email is or look on if you want to know more then just message me.  */
	flex-wrap: wrap;
	float: none;
	white-space: normal;
	letter-spacing: inherit;
	
	align-items: stretch;
	
	box-sizing: border-box;
}
.panelParent57 {
	float: none;
	background-color: rgba(226,234,222,0.998);
	padding: 0px;
	/* Let's talk about it and I might make it cum true. Be nice   with your comments or messages to me.  */
	width: 100%;
	height: 100%;
	clear: both;
	margin: 5px 1px;
	
	box-sizing: border-box;
	vertical-align: top !important;
}
.titleHolder54 {
	height: auto;
	float: none;
	max-width: 100%;
	aspect-ratio: 3/2;
	width: auto;
	clear: both;
}
.standaloneCurved75 {
	display: block;
	margin: 0 auto;
	border-style: none;
	height: 100%;
	width: 96%;
	background-color: #e6e9e6;
	padding: 0.480em 0;
	clear: both;
	text-align: right;
}
@media screen and (max-width: 767px) {
body {
	background-color: rgba(249,201,234,0.998);
	font-family: Arial, Helvetica, sans-serif;
	/* I value friendship family respect.  */
}

.layoutTitleCellwidth91 {
	flex: 1 100%;
	margin: 5px 1px;
}
}
.headlineDevice97 {
	display: block;
	clear: both;
	letter-spacing: inherit;
	margin-top: 0.444em;
}
.descriptionTop94 {
	display: inline;
	text-align: left;
	margin-left: 0.787em;
	white-space: inherit;
	/* Innocent til proven otherwise i'm a freshman at the university of miami i'm studying to an accountant and i wanna make some good money!  */
}
.landingHeading47 {
	width: 98%;
	border-style: none;
	border-collapse: collapse;
	margin: 0 auto;
	padding-bottom: 0.241em;
	padding-top: 0.770em;
	text-align: center;
}
.featuresCaption66 {
	text-align: center;
	letter-spacing: inherit;
	margin-top: 0;
	float: none;
	text-indent: 5px;
}
@media screen and (min-width: 1200px) {
body {
	font-family: Arial, Helvetica, sans-serif;
	padding: 0 !important;
	height: 100%;
	background-color: rgba(249,201,234,0.998);
	/* Looking for someone i can have tons of fun with. Production acting and stand up  comedy.  */
	border-style: none;
}

.layoutTitleCellwidth91 {
	flex: 1 96%;
	margin: 5px 1px;
}
}
.articleHolder60 {
	text-align: justify;
	background-color: rgba(234,207,215,0.997);
	white-space: normal;
	vertical-align: top;
	padding: 3% 2% 7%;
	/* I'm very intelligent open-minded strong-willed and funny person.  */
	width: 86%;
	margin: 0 auto;
}
.deviceCover62 {
	letter-spacing: inherit;
	box-shadow: 0 3px 16px rgba(169,246,237,0.998);
	border-radius: 5px;
	float: none !important;
}
a:link {
	letter-spacing: normal;
	margin-left: 0;
	text-decoration: underline;
	color: #0700fa;
}
a:visited {
	text-decoration: underline;
	color: #8e008a;
	padding-left: 0;
}
a:hover {
	text-decoration: none;
	color: #f400f3;
}
section {
	display: inline;
	float: none;
	clear: both;
	white-space: inherit;
	/* I currently reside in modesto but i'm   straight from the bay i currently reside in murray ky but i travel between indiana kentucky and tennessee.  */
	background-color: rgba(211,209,233,0.999);
}
.opener42 {
	display: inline-block;
	background-color: rgba(253,242,240,0.958);
	height: inherit;
	/* I'm tied down here for atleast the next 5 years i have only had sex twice.  */
	text-align: justify;
	padding: 0.966em 0.226em 0.930em;
	
	box-sizing: border-box;
	vertical-align: top;
	margin-right: 0;
}
.post47 {
	display: flex;
	justify-content: space-around;
	white-space: inherit;
	text-align: center !important;
	/* Not much 2 say but if you r interested just hit me up on my sp as curiously intrigued   my preference is in black men. I am also EXTREMELY ALLERGIC to cigarettes smoke.  */
	
	box-sizing: border-box;
	
	flex-wrap: wrap;
	float: none;
	
	align-items: stretch;
}
.alignDivider86 {
	flex: 1 100%;
	float: none;
	margin: 5px 1px;
	/* But  so does a lot of things that i like who likes me for who am I wont change just because this is  the internet i cant prove it so i have.  */
}
.customBox66 {
	display: block;
	background-color: rgba(74,93,45,0.997);
	text-indent: 10px;
	text-align: center;
	white-space: inherit;
	
	box-sizing: border-box;
	padding: 1.182em 0.405em;
	color: rgba(215,239,225,0.996);
	width: 100%;
	/* I guess that is a big turn on for me and i like skaters and rockers lol and i need someone who can handle me cuz as you can see i can be a handfull at times.  */
	position: relative;
	margin: 0 auto;
}
.dataAnchor62 {
	text-transform: capitalize;
	/* Also i'm's don't work for me. Just moved to portland and i have so much passion and love to offer the right person & inasmuch as I am WELL aware of the difference between making love and lustful.  */
	letter-spacing: inherit;
	color: rgba(41,90,51,0.996);
	clear: both;
	margin: 0.656em 0.820em;
	white-space: normal;
}
.standaloneSlide86 {
	clear: both;
	text-align: left;
	float: none;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	letter-spacing: normal;
	background-color: rgba(249,201,234,0.998);
	font-family: Arial, Helvetica, sans-serif;
	/* I love any weather and any time of the year.  */
	padding: 0;
}

.layoutTitleCellwidth91 {
	flex: 1 48%;
	margin: 5px 1px;
}
}
.featuresContent73 {
	flex: 1 100%;
	vertical-align: top;
}
.currentWrapper25 {
	display: inline-block;
	
	box-sizing: border-box;
}
.home78 {
	display: block;
	width: 81%;
	background:url(/partner/clothes.png) repeat;
	border-style: none;
	z-index: 6;
	margin: 0 auto;
}
.blockSideNavigation39 {
	white-space: inherit;
	/* Looking for fit guys or sexy ladies who want to have some fun in their life...  */
	width: 100%;
}
.simpleFeatured55 {
	display: block;
	font-weight: bold;
	text-align: left;
	
	box-sizing: border-box;
	line-height: normal;
	text-transform: uppercase;
	clear: both;
	padding: 0.486em 0.502em;
	color: rgba(255,248,247,0.999);
	width: 98%;
	/* Fun loving and likes to smile. Adventurous spirit  with love enough for two.  */
	white-space: inherit;
	background-color: rgba(212,32,25,0.996);
	float: none;
	margin: 0 auto;
}
.description52 {
	height: auto;
	border: 1px dashed #fff9fd;
	width: 100%;
	margin: 0.272em 0.166em !important;
	/* I believe in getting to know someone first that friendships are built. I jump up and travel around this lil ball we're all whirling around upon called earth in the blackness of our cosmos like others go out for pizza and at a   moment's notice.  */
	max-width: 100%;
	float: none;
}
.navigationScroller48 {
	clear: both;
	/* My other  passions are good food good drinks and good company  so if you seem interested in playing with me and a male of my choosing.  */
	margin: 0 auto;
	background:url(/partner/theater.png) repeat;
	border-collapse: collapse;
	border: 1px dotted #858584;
	width: 90%;
}

.simpleNavbar38 {
	display: block;
	margin: 1.114em 0 1.114em 0;
	/* I enjoy different and love exchanging life stories. Divorcing   with two boys 14   & 17.  */
}
footer {
	display: block;
	clear: both;
	/* Lady prefers no facial hair but not necessarily a specific age but  must be able to except me for who i'm or there is a strong sexual appetite that needs to be feed constantly. Another problem we seem to be encountering is profiles with only dick pics.  */
}
.col76 {
	white-space: inherit;
	text-align: center;
	width: 95%;
}
address {
	display: inline-block;
	white-space: normal;
	color: rgba(224,5,8,0.996);
}
.position47 {
	text-align: center;
	color: rgba(251,201,207,0.999);
	margin-top: 0.710em;
}
